Wymagania sprzętowe LEGO Harry Potter: Years 1-4

LEGO Harry Potter: Years 1-4
Deweloper:
TT Games
Wydawca:
Warner Bros Interactive Entertainment
Data wydania:
Ranking Metacritic:
79 / 100
Nasza ocena użytkowników:
3.8 / 5

Oficjalne wymagania systemowe gry

Jest to sprzęt zalecany przez deweloperów do uruchomienia na minimalnych i zalecanych ustawieniach. Wymagania te są zazwyczaj bardzo przybliżone, ale wciąż mogą być użyte do określenia orientacyjnego poziomu sprzętowego, którego potrzebujesz, aby zagrać w grę.


Minimalne wymagania

Karta graficzna:
ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)
Procesor:
Intel P4 1.8 GHz/AMD Athlon XP 2200+
Pamięć:
512 MB RAM
Dysk twardy:
brak danych
System operacyjny:
Windows XP/Vista
DirectX:
brak danych

Zalecane wymagania

Karta graficzna:
ATI HD 2900/NVIDIA GeForce 8800
Procesor:
Intel Core 2 Duo/AMD Athlon 64, 2.8GHz
Pamięć:
2 GB RAM
Dysk twardy:
brak danych
System operacyjny:
Windows XP/Vista
DirectX:
brak danych

Minimalne wymagania

Zalecane wymagania

Karta graficzna:
ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)
Karta graficzna:
ATI HD 2900/NVIDIA GeForce 8800
Procesor:
Intel P4 1.8 GHz/AMD Athlon XP 2200+
Procesor:
Intel Core 2 Duo/AMD Athlon 64, 2.8GHz
Pamięć:
512 MB RAM
Pamięć:
2 GB RAM
Dysk twardy:
brak danych
Dysk twardy:
brak danych
System operacyjny:
Windows XP/Vista
System operacyjny:
Windows XP/Vista
DirectX:
brak danych
DirectX:
brak danych

Ocena użytkowników

Tutaj możesz zobaczyć ocenę gry przez użytkowników, a także umieścić swoją ocenę.


3.8 8 ocen

Oceń LEGO Harry Potter: Years 1-4 w skali od 1 do 5:

  • 1
  • 2
  • 3
  • 4
  • 5

Inne gry autorstwa TT Games

Mamy wymagania dla kilku innych gier opracowanych przez tę samą firmę.

Gry, podobne do LEGO Harry Potter: Years 1-4

Sprawdź wymaganą specyfikację PC dla kilku innych popularnych gier podobnych do tej, o której mowa.

Komentarze

Tutaj możesz zadawać pytania na temat LEGO Harry Potter: Years 1-4, zgadzać się lub nie zgadzać z naszymi ocenami lub zgłaszać błędy i nieścisłości na stronie.